Subject: Re: bug#35624: log-view-diff regression

From: Dmitry Gutov <[email-masked]>
Date: Thu, 23 May 2019 00:52:10 +0300

On 22.05.2019 0:52, Dmitry Gutov wrote:
> It almost works fine, but going from the second log entry to the first 
> with 'p' while at bol leads to the first (empty) line becoming visible.

BTW, if we implement this, here's something we could add as well:

Instead of the empty line, how about it will contain some quick help 
string for the 'd' command, so that the user is not too puzzled if they 
hit 'C-p' by accident?